<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::Command::options" tests="2" time="0.000493282" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_should collect method options from given options" time="0.000190569" assertions="1">
  </testcase>
  <testcase name="test_0002_should collect method options from methods" time="0.000108589" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
